GuidoApp blastLoadToDatabase "BLAST LOAD TO DATABASE"
set return_code [$blastLoadToDatabase invoke]
$blastLoadToDatabase destroy
if {$return_code == 0} {
set blastholesLoaded [ GuidoGetParamBufferValue [ GuidoExecServer DrillHolesLoaded { } ] loaded ]
if { $blastholesLoaded == "false" } {
set tclPath [ GuidoGetParamBufferValue [ GuidoExecServer GetTCLPath { } ] tclPath ]
source "$tclPath/../scripts/drawholes.tcl"
}
}
